.btn-list{
    float: right;
    letter-spacing: 20px;
    font-size: 0;
    margin-top: 480px;
}
.btn-list img {
    width: 223px;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transform: scale(0.23);
    transform: scale(0.23);
    -webkit-transform-origin: top right;
    transform-origin: top right;
    opacity: 0;
    -webkit-transition: .3s all;
    transition: .3s all;
}
.btn-primary{
    display: inline-block;
    background: #fff;
    border-radius: 5px;
    margin-left: 10px;
    width: 130px;
    height: 50px;
    -webkit-transition: .15s opacity;
    transition: .15s opacity;
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 1px 1px 7px 2px rgba(0,0,0,.54);
}
.btn-primarys{
    display: inline-block;
    background: #fff;
    border-radius: 5px;
    margin-left: 20px;
    -webkit-transition: .15s opacity;
    transition: .15s opacity;
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 1px 1px 7px 2px rgba(0,0,0,.54);
    float: right;
    position: relative;
    width: 120px;
    height: 50px;
}
.icon-QRcode{
    display: inline-block;
    background: #fff;
    border-radius: 5px;
    margin-left: 20px;
    -webkit-transition: .15s opacity;
    transition: .15s opacity;
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 1px 1px 7px 2px rgba(0,0,0,.54);
    float: right;
    position: relative;
    width: 50px;
    height: 50px;
    background-image: url(../images/index/download_476d015.png);

}
.icon-andorid{
    background-image: url(../images/index/android_088aebd.png);
}
.icon-ios{
    background-image: url(../images/index/appstore_0aecd08.png);
}

.icon-ios:hover img {
    top: -173px;
    -webkit-transform:scale(1);
    transform:scale(1);
    opacity:1
}
.icon-andorid:hover img {
    top: -173px;
    -webkit-transform:scale(1);
    transform:scale(1);
    opacity:1
}
.icon-QRcode:hover img {
    top: -173px;
    -webkit-transform:scale(1);
    transform:scale(1);
    opacity:1
}
.btn-list a:hover~.btn-primarys {
    opacity:0
}